<?
include 'config.php';
include 'func.php';

unset($_SESSION['id']);
unset($_SESSION['pass']);
SetCookie("cusr_id","", time()-3600);
SetCookie("cusr_ps","", time()-3600);

echo rew('index.php');

?>
